CONNECTIONS 260
2828 1.0101010101010088 0.0 1.1111111111111203 5.050505050505087
7627 4.447867300620758 0.0 0.8420266828755282 3.827394013070578
1994 10.592188016355612 0.0 0.8344039164550349 3.7927450747956093
4192 16.66463195471689 0.0 0.8338361149726611 3.790164158966627
13772 22.727036226175738 0.0 0.8338399293825489 3.7901814971934007
2545 28.787903701656592 0.0 0.8338775259557907 3.7903523907081493
11274 34.848618949029614 0.0 0.833962909828221 3.7907404992192317
1635 40.90930093758657 0.0 0.8341819481578706 3.7917361279903576
14651 46.96979713629906 0.0 0.8340734584002157 3.7912429927282814
9945 53.0303182092174 0.0 0.8340735808383322 3.791243549265014
3300 59.09089847025799 0.0 0.8338190324339784 3.7900865110634236
4789 65.15153580840992 0.0 0.8340385814974667 3.791084461352149
8054 71.21213692467198 0.0 0.8337863124844779 3.789937784020391
8310 77.27277321314612 0.0 0.8338310854767722 3.7901412976217284
13248 83.33372423376538 0.0 0.8336743626948132 3.7894289213401144
3397 89.39508381760731 0.0 0.8330808848899407 3.7867312949543304
13783 95.41719113044034 0.0 0.7929613183803649 3.604369629001643
16930 98.3015156255979 0.0 0.7003110502236481 3.1832320464710393
14345 96.7490097863412 0.0 1.493272368604013 2.8573278485044713
5133 99.31161663569888 0.0 1.8114221613347687 3.4419168215056146
19295 98.98989898989902 0.0 8.888888888888912 5.050505050504801
3929 1.0101010101010088 0.0 8.888888888888912 5.050505050504935
282 4.447572666987612 0.0 9.157930070133824 3.8275905903007934
8190 7.541160404391104 0.0 9.164517954525637 3.7976456612470906
14425 5.928127010772665 0.0 8.322448024659463 4.049522040440284
1636 10.592287935158943 0.0 9.165720346718977 3.7921802421864603
13 9.042539248640969 0.0 8.330238301244615 3.873018987656801
9800 13.63063785067608 0.0 9.166352990954467 3.789304586570594
10064 12.101713664622926 0.0 8.332073337673444 3.8209132917036035
1365 16.664342565109894 0.0 9.166724483914788 3.787615982205495
10784 15.143465264270853 0.0 8.333077474869254 3.8012118295932895
14644 19.696168723826514 0.0 9.167012047302205 3.7863088758990595
14983 18.178693107118264 0.0 8.333736531216992 3.792670756850029
7656 22.726989888993945 0.0 9.16725628472514 3.785198705794817
5090 21.211037400699293 0.0 8.334268332027344 3.78769511097234
1353 25.757489142779505 0.0 9.167175312125343 3.7855667630666336
4991 24.242054789349258 0.0 8.33443159685048 3.7861181549137832
19452 28.787924828249857 0.0 9.167556366999982 3.783834695454641
5223 27.272686698302135 0.0 8.334731679125325 3.785197733980596
1383 31.818263301843874 0.0 9.167228538996737 3.7853248227421337
19088 30.303157827063462 0.0 8.334784905996719 3.7847124616169845
6799 34.84867584914183 0.0 9.167483508560819 3.784165870178139
3294 33.333605817652376 0.0 8.334712047557558 3.7851558517767474
1640 37.879075625221894 0.0 9.167648650288863 3.783415225959774
10161 36.36411511072733 0.0 8.335132158849682 3.7841531310554988
3002 40.90944988344652 0.0 9.167758361072897 3.7829165405777827
470 39.39458611472896 0.0 8.335407011361758 3.783432815283671
3187 43.9397552464337 0.0 9.16781465952701 3.782660638513639
19230 42.424962705637704 0.0 8.335573020599908 3.7827974165952103
9993 46.969955815900015 0.0 9.16790054602631 3.7822702453349826
15946 45.455165607788125 0.0 8.33571520555332 3.7820818827371347
16351 50.00008581974911 0.0 9.167336552010893 3.784833854495834
5351 48.48519315080051 0.0 8.335237098037203 3.782903504490586
3295 53.03033367566311 0.0 9.167271695206148 3.785128658153737
10350 51.515267980260624 0.0 8.334608247217043 3.784774493641559
4445 56.06056877289753 0.0 9.167292107986759 3.785035872787363
16303 54.5454479031061 0.0 8.334563803192907 3.784827704235166
9573 59.090885781860614 0.0 9.167122348451906 3.7858075070366772
17020 57.57569697900069 0.0 8.334414456438664 3.7854740990295506
6918 62.121209625160475 0.0 9.167352674482125 3.7847605705356844
15843 60.606034800960686 0.0 8.334475022934031 3.7853620206870935
14760 65.1515170951671 0.0 9.167200815400648 3.7854508390879955
10095 63.63636308396419 0.0 8.334553489882772 3.7851223417006317
6724 68.1818032167193 0.0 9.167269388996376 3.7851391409256183
14762 66.66665364522 0.0 8.334470204397023 3.7852316234339307
8433 71.2121368092386 0.0 9.167088537408128 3.7859611935994493
15645 69.69697032898844 0.0 8.334357926404506 3.7856647048600944
5206 74.24249354073471 0.0 9.167259300173292 3.785184999212363
10093 72.72735762270078 0.0 8.33434783758142 3.7857743859177777
14414 77.27283775475102 0.0 9.167043592090245 3.7861654904989264
1517 75.75775553791013 0.0 8.334302892263537 3.7858295066826164
16377 80.3032863538762 0.0 9.16694956729331 3.786592875939551
16010 78.78824532074856 0.0 8.333993159383555 3.786924772647247
16157 83.33428597594055 0.0 9.166805773477014 3.7872464841954447
5575 81.819390511635 0.0 8.333755340770324 3.7895308466907904
11682 86.36655159244168 0.0 9.166493711153203 3.7886649493036733
12818 84.85235271989741 0.0 8.333299484630217 3.7953128486739516
13135 89.40355082351068 0.0 9.164511796699294 3.7976736513668965
9185 87.89131453716449 0.0 8.331005507852497 3.8182592650558336
12729 92.45503921919926 0.0 9.154991102199878 3.840949535455159
15319 90.949499133619 0.0 8.319502898899172 3.8985503626100586
3268 95.55943552149927 0.0 9.11557686138085 4.020105175541575
15312 94.07508080130451 0.0 8.270567963580726 4.206807743650772
3933 2.427370646785595 0.0 8.046818959022737 5.863433723218635
11265 2.4276652804187404 0.0 1.9531377939866486 5.864710314154209
8071 97.57963754170123 0.0 8.004465750269762 6.020907366025414
6806 5.929184076970991 0.0 1.6775413369869103 4.05130013875132
6418 7.541922836956285 0.0 0.8355146541113821 3.797793882324454
19406 9.043201762402818 0.0 1.669918570566417 3.8701543681657
19405 13.630825376990616 0.0 0.8339380403345079 3.7906274560659305
17874 19.69637268845794 0.0 0.833973793161794 3.7907899689172333
9554 25.75752459051679 0.0 0.833860738640957 3.790276084731633
13003 31.81825687604524 0.0 0.8338540383946103 3.7902456290664426
11385 37.87896827290092 0.0 0.8340726296191581 3.791239225541682
8180 43.93955253340798 0.0 0.8341108279377646 3.791412854262621
4207 50.00005410396187 0.0 0.8340037605925902 3.790926184511668
15756 56.060590045460835 0.0 0.8337983801150378 3.7899926368864385
9759 62.1212182105678 0.0 0.8338496515806869 3.7902256890030075
4995 68.181817813617 0.0 0.8337808799988434 3.789913090903888
17587 74.24245367237422 0.0 0.833764955228924 3.789840705586073
7496 80.30318840120951 0.0 0.8336360452898298 3.7892547513174626
811 86.36481535127653 0.0 0.8335787184565188 3.7889941748024123
14661 92.4208412478266 0.0 0.8250779747854579 3.750354430843044
16094 51.515220798027684 0.0 1.6680773414309222 3.7909387635276968
1739 12.10180127213413 0.0 1.6683419567895428 3.822951072758701
16928 99.0670125279406 0.0 4.877300213507154 4.664937360297085
995 39.39432981654803 0.0 1.6682545777770288 3.79159881554748
7421 33.333542491741525 0.0 1.6678169482228313 3.7907145757725025
5127 97.65675107974282 0.0 6.215099297110217 5.25606479696998
11326 0.9463209421841975 0.0 4.999990388651423 4.731604710921051
3241 27.272701019446156 0.0 1.6677382645967478 3.790599725287537
16927 98.37862916363947 0.0 3.3553890415085554 3.065589094021912
4191 18.17918646135669 0.0 1.667809908134455 3.795872965273119
19241 24.242136574268333 0.0 1.667700668023506 3.7909242382541564
149 30.30313027467156 0.0 1.667731564350401 3.790487175637716
7230 36.36395085829414 0.0 1.668035539447379 3.791163528204705
14419 42.42461104675203 0.0 1.6682927760956352 3.7913814826217327
7479 48.4850027554123 0.0 1.6680772189928057 3.790911731721062
2057 54.5454537092237 0.0 1.66787196095337 3.790501030239274
8052 60.60605607476538 0.0 1.6676686840146653 3.7902188005444817
9643 66.66668695536052 0.0 1.66781946149631 3.7904198892473997
16610 72.72731786977367 0.0 1.667551267713402 3.7899407145219284
532 78.78808282647698 0.0 1.667467130766602 3.790118907612284
17026 84.85005473655708 0.0 1.6672530811513322 3.792168252768762
8383 90.90683415634294 0.0 1.6581588596753984 3.751543240706859
8182 45.45480421516145 0.0 1.6681842863379803 3.7911086429485983
1357 57.57573093996137 0.0 1.6676174125490162 3.7900598161057064
19445 63.63639038261433 0.0 1.6678882330781537 3.7907097321189362
5445 69.69698504131951 0.0 1.667567192483321 3.789985772676767
16962 75.75765112794475 0.0 1.6675960407056962 3.7900529391723357
250 81.81873081679315 0.0 1.667310407984643 3.7902151346401958
860 87.88111129009594 0.0 1.6666596033464594 3.787735723043822
131 93.89863843887292 0.0 1.6180392931658227 3.550807500558971
871 21.21128770251251 0.0 1.667813722544343 3.7918383152378685
11370 15.143942180192383 0.0 1.6677741553071688 3.8035411039410163
6715 2.363590578868784 0.0 6.38014268100746 4.688932258687257
3290 2.363885212501929 0.0 3.6197948493047054 4.689730398072074
5073 9.016200236318129 0.0 3.3366366307976247 3.855422587339565
10667 4.327827589093306 0.0 5.82459644785381 3.777170106437665
14526 5.872162000795169 0.0 6.655790680394723 3.9991666996011874
6714 4.328122222726451 0.0 4.1753597272621805 3.777360429181251
10402 24.241958749075255 0.0 3.3352087231880225 3.7900485543331373
4875 15.139214138748626 0.0 3.3347981289845294 3.800120664973049
6652 30.303224415354794 0.0 3.335357521601914 3.790007118923674
19430 96.82612332438278 0.0 3.0372392487778 3.178616974250299
8301 36.36418899292002 0.0 3.335975506132634 3.790729124350798
14660 95.66874838227439 0.0 5.632364143475044 4.091128536810291
11244 95.52650399121546 0.0 3.976415267141227 3.83174465948594
11309 94.10728012403808 0.0 6.5767216988344686 4.051544210436104
10156 42.4249607371938 0.0 3.336499522155725 3.7909904508586756
5295 33.333697634934644 0.0 3.3355334787539004 3.790258131502066
10160 31.818506159921597 0.0 4.169196526177192 3.790307078834088
9449 34.849012226848615 0.0 4.169619407044546 3.7906083481307133
16952 48.485143918999874 0.0 3.335950430908799 3.7899844650025565
9541 57.575704092061784 0.0 3.3350615168068303 3.789272046958313
11604 12.090165611135086 0.0 3.335167882169893 3.8160194631542876
17580 10.553550829271877 0.0 4.167947902066593 3.8410491496254435
15377 13.614461674547817 0.0 4.167787939392219 3.812199293701065
15333 63.636348245007376 0.0 3.3356838929244588 3.790288997196902
1766 69.69700049800899 0.0 3.3349825079494106 3.7892954116053597
9894 75.75769227373716 0.0 3.3351588036594557 3.789901684375851
141 81.81911710713725 0.0 3.3344388154606732 3.789387696990982
1738 87.88585935077633 0.0 3.3331944136511726 3.787173933178321
739 93.93083776160647 0.0 3.257526361752897 3.655564193610247
19212 45.455086361645805 0.0 3.336423434294234 3.7913580034489844
980 43.9401843703341 0.0 4.1705567219541075 3.7911651735576277
7546 46.97022044637097 0.0 4.170185818272462 3.790301638175518
1382 39.39464625646903 0.0 3.33637914542417 3.7910078794687223
798 37.879522847447795 0.0 4.170137163951555 3.7910194102742163
835 40.90996706794934 0.0 4.170513261865103 3.790959780793631
1128 9.015537722556278 0.0 6.663623028142491 3.8585378194626436
11606 12.090078003623882 0.0 6.665565929720461 3.814433127448812
304 15.138737222827096 0.0 6.666768115213281 3.798420880910658
11368 18.177134169630147 0.0 6.667788929878777 3.791234857394024
1401 16.65805558617802 0.0 5.8344675229206 3.797571248197446
4475 21.21046033744945 0.0 6.668447223886104 3.788102422683391
19266 19.694032723088554 0.0 5.8352433378227495 3.7895726823985676
13015 24.241876964156187 0.0 6.6686063186816655 3.787285925635234
9509 27.272696345191374 0.0 6.669105015396265 3.7868268651658727
16644 25.757320964475667 0.0 5.835723370227465 3.786617581142799
8078 30.3032519677467 0.0 6.669077529914898 3.786950235192949
17564 33.333760960845495 0.0 6.669095244755293 3.7866506535728655
17896 36.364353245353215 0.0 6.669738792201603 3.786541933300506
1847 39.39490255464997 0.0 6.670198245675565 3.7862318361784157
19229 42.42531239607947 0.0 6.6704464333266635 3.7859773658394578
2988 45.455447754272484 0.0 6.670621020176242 3.7857604285958737
14646 48.48533431438807 0.0 6.669776976619864 3.7860726574445946
8088 51.51529579999764 0.0 6.6691678830813546 3.7849954681379754
11583 50.000254803073695 0.0 5.836436066457867 3.784969760963727
14413 54.54542955418422 0.0 6.668852581513435 3.7860777321413264
14751 53.03034314647823 0.0 5.83612010939099 3.7854974005652178
16458 57.575670131101106 0.0 6.668525227363145 3.7868544810520532
9568 60.605996884487865 0.0 6.6686763773052045 3.7866059817784183
10149 59.090821017488224 0.0 5.835434473747561 3.786168897452468
14902 63.63632094635722 0.0 6.669015816395743 3.7855367508935
10016 66.66665090216321 0.0 6.66872515214186 3.78621004955502
15420 65.15147221450336 0.0 5.835918089658456 3.7857939301202306
919 69.69698578567791 0.0 6.668439908537262 3.786919022890223
19237 72.72738508142258 0.0 6.668469738999747 3.7868013789397623
8439 71.21217972464989 0.0 5.8352924209592105 3.786347697367902
19097 75.75779668370252 0.0 6.668532321883963 3.7861635759729126
11282 78.78835265633474 0.0 6.6679020175122865 3.7873081250609024
3086 77.27298623612963 0.0 5.835181879839401 3.7864956490014836
14657 81.8197768019791 0.0 6.6675504149130225 3.7893506480561747
11373 84.85383174274129 0.0 6.667080408255257 3.793123592325079
6662 83.33615128912851 0.0 5.834381771244748 3.7905406264198724
17590 87.89606259784487 0.0 6.6642069848238785 3.80828079063573
4892 90.96174323024785 0.0 6.648646628296388 3.8550159447345926
5534 92.49948263856167 0.0 5.790288566850834 3.8821809198991013
3272 89.42054298081989 0.0 5.82685700306789 3.8160361237077174
9553 27.27271066633539 0.0 3.3354449342010213 3.7904560981563966
15984 5.873219066993495 0.0 3.3442173260555053 4.001006275376995
306 18.177627523868573 0.0 3.335195640129573 3.793941482990096
9944 28.78800748922907 0.0 4.169210152811577 3.790266068664623
7544 50.00022308728645 0.0 4.169769941706229 3.789935270121012
9952 7.458193868328917 0.0 5.831245337158774 3.8863016740171763
16948 16.658344975785017 0.0 4.16824582064514 3.7999261672909332
19467 62.12113815648803 0.0 4.1691799991315 3.790054771176081
16101 51.51524861776469 0.0 3.3359703106285683 3.7901007532443862
13019 59.09083370588561 0.0 4.1687978243963 3.789369228330102
107 56.06054484863938 0.0 4.168864596026713 3.7896714165759215
8427 54.545435360301816 0.0 3.335494072607231 3.7893653649895316
9559 71.21217984008325 0.0 4.168656862702226 3.789358490110631
17019 60.60601815829256 0.0 3.3352033717191727 3.7896097209315593
17883 68.18183052724969 0.0 4.168784476543103 3.7897088236315097
14396 66.66668421230372 0.0 3.3354077425744806 3.789369064328681
1518 74.24252227688844 0.0 4.168782952934342 3.7897970022889744
3431 72.72734532849546 0.0 3.335006502465061 3.7895041934319615
4791 80.30368202713981 0.0 4.168006644227924 3.7899066430804895
9648 78.78819016206317 0.0 3.3347093222286666 3.7890962578245433
13196 86.37104243480077 0.0 4.167227785719604 3.799743626873549
15199 84.85153375940097 0.0 3.3343673381097036 3.7915367022764728
740 92.465284667189 0.0 4.127042106103082 3.8309252819096145
19253 90.91907825297177 0.0 3.320635922405948 3.771605327176337
7420 13.614274148233283 0.0 5.833536223345511 3.811162581696091
10727 21.210710639262672 0.0 3.3353259477364365 3.79046753809346
11601 10.553650748075208 0.0 5.832597665663869 3.840645162978036
9506 25.757356412212953 0.0 4.169075463409746 3.790460779047146
12536 7.458956300894099 0.0 4.1689087034111845 3.8864358496921536
1133 22.726281337732818 0.0 4.168860209739159 3.79090779436404
10429 22.72623500055103 0.0 5.8356098984150835 3.7882215878740606
8093 31.81851258572023 0.0 5.835904360112653 3.786095148378577
4776 28.78802861582233 0.0 5.836222327189101 3.7876958391857416
19256 34.84906912696082 0.0 5.836473339110476 3.7866228824584343
448 37.879630199768776 0.0 5.837046517954591 3.786428575791718
19411 40.91011601380928 0.0 5.837423008113461 3.786152062349995
19410 43.94038708335983 0.0 5.837593886876689 3.7857697633315266
4230 46.97037912597193 0.0 5.83734623923189 3.7866428516010515
15714 56.06052357607607 0.0 5.835691657231767 3.786751459757965
15785 62.12112957108071 0.0 5.83601635536627 3.7864424691530427
10096 68.181815930352 0.0 5.83560631887397 3.7868905954985514
16764 74.2425621452489 0.0 5.835610631212044 3.78679508808305
11284 80.30377997980649 0.0 5.834653499564738 3.787853067147583
10794 86.37277867596593 0.0 5.833476111749622 3.7986285575044088
13193 89.4120759749165 0.0 4.162092757925204 3.807384784686331
11588 65.15149092774618 0.0 4.169422522421943 3.7894813322861753
19265 19.694236687719982 0.0 4.168871750349005 3.7922064933999513
19416 83.33558954695333 0.0 4.1679170271292145 3.7924936561654214
15390 77.27292169452473 0.0 4.168636039892596 3.789209194963778
14410 53.03032768003252 0.0 4.169588661689839 3.789299325533271
